tomcat-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Konstantin Kolinko <knst.koli...@gmail.com>
Subject Re: Draft EOL announcement for Tomcat Native 1.1.x
Date Mon, 04 Sep 2017 15:45:07 GMT
2017-09-04 14:52 GMT+03:00 Mark Thomas <markt@apache.org>:
> This one is a little different since we haven't had a 1.1.x release in a
> while and are unlikely to before the EOL date.
>
> Comments, feedback etc welcome.
>
>
>
> The Apache Tomcat Team announces that support for Apache Tomcat Native
> 1.1.x will end on 30 September 2018.
>

Two points to note:

1. We are talking about "source code" releases here.

Existing binary releases of 1.1.x for Windows are already obsolete:
they are not built with current versions of OpenSSL.

I expect that using those binaries may be unsafe.  Maybe remove them
from mirrors?


2. We may add info that this only affects users of Tomcat 7.0 and 8.0.

In AprLifecycleListener.java  7.0 and 8.0 require 1.1.32, recommend >= 1.2.8

8.5 requires 1.2.x.

Best regards,
Konstantin Kolinko

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@tomcat.apache.org
For additional commands, e-mail: dev-help@tomcat.apache.org


Mime
View raw message